* {font-family:'Oswald', Arial, "Times New Roman", Times, serif; color:#fff; font-size:14px;}
BODY {height:100%; width:100%;  padding:0px; margin:0px;}
A {color:#fff; border:0px;}
H1 {color:#fff; font-size: 22px;}

.menu_top_td {padding-left:10px; padding-right:10px;}
.menu_top_link {text-decoration: none; color:#e7ffff; font-size: 14px;}
.menu_top_link:hover {color:#bcfcaf;}
.menu_top_td_selected {padding-left:10px; padding-right:10px;}
.menu_top_link_selected {color:#bcfcaf; text-decoration: none;  font-size: 14px;}

.menu_top2_td {padding-left:10px; padding-right:10px;}
.menu_top2_link {text-decoration: none; color:#e7ffff; font-size: 14px;}
.menu_top2_link:hover {color:#bcfcaf;}
.menu_top2_td_selected {padding-left:10px; padding-right:10px;}
.menu_top2_link_selected {color:#bcfcaf; text-decoration: none;  font-size: 14px;}

.menu_top3_td {padding-left:10px; padding-right:10px;}
.menu_top3_link {text-decoration: none; color:#e7ffff; font-size: 14px;}
.menu_top3_link:hover {color:#bcfcaf;}
.menu_top3_td_selected {padding-left:10px; padding-right:10px;}
.menu_top3_link_selected {color:#bcfcaf; text-decoration: none;  font-size: 14px;}

.top {height:32px; width:100%; background:#000;}
.toptable {width:100%; height:32px;}
.topmenu {width:960px;}
.bottom {height:100px; background:url('/templates/disappearing/images/bl_bg.png');}
.bottomtable {width:960px; color:#fff; font-size: 12px;}

.content {width:960px; height:100%;}

.umain {width:100%; height:100%;}
.main {width:960px; height:100%;}
.menu2 {background:#000; height:32px;}

.contentdiv {color:#fff; background:url('/templates/disappearing/images/bl_bg.png'); font-size: 14px; padding:10px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border:1px solid #696969;
}
.contentdiv h3 {color:#ffa644;}

.expeditionright {width:350px;}
.expeditionright h3 {font-size:16px; padding-top:8px; color:#bed8d7;}

.expmenulink {color:#eee9e8; text-decoration: none; font-size: 14px;}

#galleria{height:420px}

.lang {position:absolute; top:8px; left:50%; margin-left:400px;}